Subject: [PWE3] Re: Comments on "draft-ietf-pwe3-ethernet-encap-09"

From: Luca Martini <[email-masked]>
Date: Thu, 21 Apr 2005 13:39:11 -0600

Dov,

That you for the comments. This draft is past the AD review stage, and I 
cannot make any changes to it.
However I have fixed all the spelling errors that you identified ( 
including the references ). These fixes should appear in the final RFC.
I is difficult for me to edit the document you attached , so I cannot 
send you a detailed reply. Please do not use the HTML document, a simple 
in line comment is much easier to read.

Luca

Dov Faust wrote:

>hI,
>
>Please find attached an HTML version of your document
>draft-ietf-pwe3-ethernet-encap-09, dated Feb. 2005, with a few comments.
>
>My comments are marked as [d1][d2]...[d10].
>
>You may access the file using your browser or (as I did) just using MS-Word
>and looking MS-Word comments - I get them as yellow background of the
>commented text.
>
>Regards,
>
>Dov.Faust
>([email-masked])
>
>Telrad Networks 
>Rosh Ha-Ayin
>Israel
>
> <<draft-ietf-pwe3-ethernet-encap-09-DovFaustComments.htm>> 
>  
>

_______________________________________________
pwe3 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pwe3